This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 26329 - s3 savage weirdness
s3 savage weirdness
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86-Servers (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-06 12:40 EST by Matthew Galgoci
Modified: 2007-03-26 23:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-15 11:53:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthew Galgoci 2001-02-06 12:40:59 EST
s3 savage cards act very weird using the 4.0 driver included in beta 3.
Problems seen are graphics corruption, lock ups, slows downs, and general
pissyness with the s3 savage shipped in IBM t20 laptops.

I do not have a fix for the 4.0 driver, but I have a patch to make the 
3.3 server work just fine. tested on ibm t20, survived star office install.

http://people.redhat.com/mgalgoci/X/XFree86-3.3.6-new-s3savage.patch

--Matt
Comment 1 Glen Foster 2001-02-06 19:08:58 EST
This defect is considered MUST-FIX for Florence Release-Candidate #1
Comment 2 Mike A. Harris 2001-02-06 20:22:29 EST
Can I ask where you obtained this patch from Matt?  Just curious in case
I already have it..  or I can find another place for finding X patches.. ;o)

Will apply RSN.
Comment 3 Mike A. Harris 2001-02-13 17:16:51 EST
This is for 3.3.6 which is the XFree86-Servers package.
Comment 4 Mike A. Harris 2001-02-20 12:08:12 EST
This patch has been in my current tree for a bit, will release in Rawhide
soon.

Note You need to log in before you can comment on or make changes to this bug.